/* BASIC css start */
/* 2020³â 10¿ù ÀÌ´ÙÇý */



/* Àå¹Ù±¸´Ï, ÁÖ¹®°áÁ¦, °áÁ¦¿Ï·á css */
#container{width:100%; max-width: 1200px; margin:0 auto; }
#container .basket-title{ padding:60px 0; }
#container .basket-title h2{ float: left; display: inline-block; font-size:40px; font-weight:700; color:#333; padding-top:20px; }
	.basket-title>div{ float: right; width:42%; }
	.basket-step-wrap{  }
	.basket-step-wrap>li{ float: left; width:100px; margin-right:100px; }
	.basket-step-wrap>li:last-child{ margin-right:0px; }
	.basket-step-wrap>li>p{ font-size:17px; font-family:'Montserrat', sans-serif; padding:8px 0; background: #c3c3c3; color:#fff; text-align: center;}
	.basket-step-wrap>li>span{ font-size:22px; padding:8px 0 ; text-align: center; display: block; color:#c3c3c3;  }
	.basket-step-wrap>li.on>p{ background: #000; color:#fff;}
	.basket-step-wrap>li.on>span{ color: #000; }
    
    /* ÀüÃ¼¼±ÅÃ Á¦¸ñ¿¡ Ã¼Å©¹Ú½º ¾Èº¸ÀÌ±â */
    thead .allClick input[type=checkbox]{display:none;}
    
    
/* 2020³â 10¿ù */



#cartWrap .wish-opt { color: #FFA500; }
#cartWrap .tit-cart { margin-top: 30px; }


/* È¸¿ø µî±Þ Ç¥½Ã */
#cartWrap .mem-lvl { zoom: 1; overflow: hidden; margin-top: 45px; }
/* ¹è¼Û ¸Þ¼¼Áö */
.delivery { margin-top: 5px; margin-right:5px; text-align: right; font-weight:normal; }
/* ÁÖ¹® ÄÁÆ®·Ñ ¹öÆ° */
.btn-order-ctrl { margin-top: 20px; text-align: center; font-size: 0; line-height: 0; }
.btn-order-ctrl a { margin-right: 10px; text-align: center;}

.MS_td_delivery .MS_layer_delivery iframe.MS_layer_delivery_iframe{z-index:100;}
input{width:30px;}
.table_n{border:0px;}
.d-block{ display:block; }
.del{margin:2px 0 0 5px;}
.cartBtn{float:right; margin-right:130px; margin-top:25px;}
.nhn_pay{float:right; width:250px; height:100px;}
.addBuyTit{clear:both;}
.tit-cart{clear:both;}


/* ÁÖ¹®±Ý¾× 2¸¸¿ø ¹Ì¸¸½Ã ÃßÃµ »óÇ° == Ä«Æ®ÇÁ¸® */

.cart-free-wrap {position: relative; width:100%; max-width:1200px; margin:0 auto; text-align:center; margin-bottom: 10px; }
.cart-free-wrap .btn-list-open { position:relative; display:inline-block; width:40%; padding:10px; background:#000; color:#fff; font-size:16px; text-align:center; line-height:1.5; }
.cart-free-wrap .btn-list-open span { position:absolute; top:10px; right:15px; display:inline-block; width:25px; height:25px; background:url(//zenpia.jpg1.kr/images/arrowWUp.png) no-repeat 0 0; }
.cart-free-wrap .btn-list-open span.open { background:url(//zenpia.jpg1.kr/images/arrowWDown.png) no-repeat 0 0px; }
.cart-free-wrap p { padding:20px 0; font-size:21px; font-weight:bold; }
.cart-free-wrap p span { color:#ff362f; }
.cart-free-wrap .btn-more { display:inline-block; width:94%; height:30px; line-height:30px; margin-top:10px; border:1px solid #383838; background:#fff; color:#383838; font-size: 1em; text-align:center; }
.cart-free-wrap .btn-more span { display:inline-block; width:8px; height:5px; margin-left:5px; background:url(/images/d3/m_04/h10_arr.gif) no-repeat 0 0; background-size:100% 100%; vertical-align:middle; }
.cart-free-wrap .list-wrap { overflow-x:hidden; overflow-y:auto; height:450px; padding:15px 14px 30px; margin-top:20px; border:1px solid #b7b7b7; display: none; }
.cart-free-wrap .list-wrap ul { display: table; table-layout: fixed; width:100%; margin: 0; padding: 0; }
.cart-free-wrap .list-wrap ul:after { clear: both; content: ""; display: block; }
.cart-free-wrap .list-wrap ul li { word-wrap: break-word; word-break: keep-all; display: inline-block; vertical-align: top; width:24%; list-style: none; }
.cart-free-wrap .list-wrap ul li dl { margin:15px 15px 10px; }
.cart-free-wrap .list-wrap ul li dl dt { margin-bottom:13px; }
.cart-free-wrap .list-wrap ul li dl dt img { width:100%; height:auto; border:0; }
.cart-free-wrap .list-wrap ul li dl dd { font-size: 17px; line-height:1.4;}
.cart-free-wrap .list-wrap ul li dl dd strong { color:#f40000; padding-left: 10px;  }
.cart-free-wrap .list-wrap ul li dl dd a { display:inline-block; padding:5px 8px 3px; margin-top:8px; border:1px solid #999; color:#666; font-weight:bold; background:#fff; }

/*  */
.cart-table{ margin:30px 0px 55px 0px; }
.cart-table thead th{ padding: 15px 0; border-top:1px solid rgba(48,48,48,0.3); font-size:16px; line-height: 20px; background-color:#fff; color:#000;}

/* Àû¸³±Ý ÅØ½ºÆ®*/
.cart-table thead th:nth-child(5){ text-align: right; }
/* Á¦Ç°¸®½ºÆ® */
.cart-table tbody tr{ border-bottom:1px solid rgba(48,48,48,0.3);}

/* ÀüÃ¼¼±ÅÃ */
.cart-check-wrap input{width:30px;}
.allClick input[type=checkbox]{ display: block;}
input[type=checkbox]{box-sizing: border-box; padding: 0; outline:none; }



/* Àå¹Ù±¸´Ï ÇÏ´Ü ±¸¸Å ±Ý¾×º° »çÀºÇ° */


/* ±¸¸Å ±Ý¾×º° 3°³ÀÏ¶§ css */
/* ±¸¸Å ±Ý¾×º° »çÀºÇ° */
#buyGift-wrap { width:100%; padding-top:80px; }
#container .gift-title{ padding:60px 0; }
#container .gift-title h2{ float: left; display: inline-block; font-size:40px; font-weight:700; color:#333; padding-top:20px; }

.buyGift-content{ width:100%;  position: relative; margin-bottom: 100px; }
.buyGift-content div:last-child{ margin-right:0%;}
	.buygift-wrapper{ float: left; position: relative; padding: 3.33333%; width:25.83333%; margin-right:1.250%; min-height: 366px;}
	.buyGift-content .buygift-wrapper:before{ border-top: 1px solid #d9d9d9; border-left: 1px solid #d9d9d9; left:0; }
	.buyGift-content .buygift-wrapper:after{ border-right: 1px solid #d9d9d9; border-bottom: 1px solid #d9d9d9; }

 /* N¸¸¿ø ÀÌ»ó ±¸¸Å½Ã µüÁö */
	#gift-pentagon { position: absolute; z-index: 2; top: 60px; left: 0px; width: 0px; box-sizing: content-box; border-width: 30px 50px 0px; border-style: solid; border-color: #000 transparent; }
	#gift-pentagon p{ position: absolute;top: -70px;left: -40px; width: 80px;font-size: 24px;text-align: center;color: #fff; }
	#gift-pentagon p span{ font-size: 18px; }
  #gift-pentagon:before { content: ""; position: absolute; height: 0; width: 0px; top: -90px; left: -50px; border-width: 40px 50px 20px; border-style: solid; border-color: #000; }


	/* GIFT ¹Ú½º */
	.giftbox{ position: relative; z-index: 1; width:100%; }
	.giftbox img{ width:100%; }
	.giftbox>p:nth-child(2){ width: 100%; height: 1px; background: #d9d9d9;}

	.giftbox p{ text-align: center; font-size: 23px; line-height: 1.3;}
	.giftbox .text-1{ color: #000; margin-top: 20px;}
	.giftbox .text-2{ color: #888; font-size:19px; margin-top: 10px;}
/* ±¸¸Å ±Ý¾×º° 3°³ÀÏ¶§ css */


/* ±¸¸Å ±Ý¾×º° 4°³ÀÏ¶§ css */
/* ±¸¸Å ±Ý¾×º° »çÀºÇ° */
#buyGift-wrap2 { width:100%; }
#container .gift-title2{ padding:110px 0 30px 0; }
#container .gift-title2 h2{ float: left; display: inline-block; font-size:40px; font-weight:700; color:#333; padding-top:20px; }

.buyGift-content2{ width:100%;  position: relative; margin-bottom: 100px; }
.buyGift-content2>div{ position:relative; float: left; width: 45%; height: auto; padding: 2%; margin-right:2%; margin-top:2%; }
.buyGift-content2>div:nth-child(2),
.buyGift-content2>div:nth-child(4){ float: right; margin-right:0%;}
.buyGift-content2 .buygift-wrapper2:before{ border-top: 1px solid #d9d9d9; border-left: 1px solid #d9d9d9; left: 0; }
.buyGift-content2 .buygift-wrapper2:after{ border-right: 1px solid #d9d9d9; border-bottom: 1px solid #d9d9d9; }

 /* N¸¸¿ø ÀÌ»ó ±¸¸Å½Ã µüÁö */
	#gift-pentagon2 { position: absolute; z-index: 2; top: 60px; left: 0px; width: 0px; box-sizing: content-box; border-width: 30px 50px 0px; border-style: solid; border-color: #000 transparent; }
	#gift-pentagon2:before { content: ""; position: absolute; height: 0; width: 0px; top: -90px; left: -50px; border-width: 40px 50px 20px; border-style: solid; border-color: #000; }
	#gift-pentagon2 p{ position: absolute;top: -70px;left: -40px; width: 80px;font-size: 24px;text-align: center;color: #fff; }
	#gift-pentagon2 p span{ font-size: 18px; }


	/* GIFT ¹Ú½º */
	.giftbox2{ position: relative; z-index: 1; width:100%; }
	.giftbox2 img{ width:100%; }
	.giftbox2>p:nth-child(2){ width: 1px; height: 200px; background: #d9d9d9;}

	.giftbox2 p{ float: left; text-align: left; font-size: 23px; line-height: 1.3; margin-left: 20px; }
	.giftbox2 .text-1{ color: #000; margin-top: 20px; }
	.giftbox2 .text-2{ color: #888; font-size:19px; margin-top: 10px;}

/* ±¸¸Å ±Ý¾×º° 4°³ÀÏ¶§ css ³¡ */


/* ±¸¸Å ±Ý¾×º° °æ°í ¹®¾È */
#buyGift-description{ width:100%; margin-bottom: 50px;}
.description-wrap{ background-color: #ddd; padding:30px; }
.description-wrap li{ font-size: 20px; line-height: 1.4;}




/* ÆäÀÌÄÚ */
.payment {width: 100%; height: 120px;}

.pco_pay{float:right; width:250px; height:100px;}

.payco_checkout.ta {width: 240px;}
#payco_order_btn .payco_checkout.checkout_a1 .payco_checkout_btn {width: 150px;}
#payco_order_btn .payco_checkout.ta .payco_section {margin: 10px 0;}


/* BASIC css end */

